@font-face {
    font-family: 'Black Record';
    src: url('./BlackRecord.otf') format('opentype');
}

body { 
    background-color: #000; 
    background-image: url(https://dl.glitter-graphics.com/pub/3006/3006953xqj4ttlswx.jpg);
    background-repeat: repeat;
    color: #fff; 
    font-family: monospace, sans-serif;
    font-size: 15px;
    padding: 20px; 
}

.tour-wrapper { 
    display: flex; 
    gap: 40px; 
    justify-content: center; 
    align-items: flex-start; 
}
        
.home-link { 
    display: block; 
    padding: 10px; 
    background-image: url(https://i8.glitter-graphics.org/pub/2446/2446618ucvkoltgsy.gif);
    background-repeat: repeat;
    border: 1px solid #000000; 
    color: #ff3333; 
    text-decoration: none; 
    text-align: center; 
    margin-bottom: 20px; 
    font-weight: bold;
    font-family: 'Black Record', sans-serif !important;
    font-size: 20px;
}

.home-link:hover {
    background-image: url(https://dl.glitter-graphics.com/pub/3360/3360061nsc1dy8af1.gif);
    background-repeat: repeat;
    color: #fff;
}

.tattoo-container { 
    position: relative; 
    display: inline-block; 
    margin: 20px 0px;
}
.glow-dot {
    position: absolute; 
    width: 12px; 
    height: 12px;
    background: #ff3333; 
    border-radius: 50%;
    box-shadow: 0 0 10px #ff3333, 0 0 20px #ff3333;
    cursor: pointer;
    transition: 0.3s;
}
.glow-dot:hover { 
    transform: scale(1.5); 
}

#info-panel { 
    width: 400px; border: 1px solid #ff3333; padding: 20px; 
    background: #111; min-height: 200px;
}

#display-img { max-width: 100%; margin-top: 10px; border: 1px solid #ff3333; }

.tattoo-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.tattoo-logo img {
    max-width: 400px;
    display: block;
}

h2 {
    font-family: 'Black Record', sans-serif !important;
}

.divider {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.divider img {
    max-width: 400px;
    display: block;
}

#info-panel {
    border: 1px solid #ff3333;
    padding: 20px;
    background: #000;
    color: #fff;
    width: 350px;
}
.gallery {
    display: flex;
    gap: 15px;
    margin: 20px 0;
    min-height: 110px;
}
.gallery img {
    border: 1px solid #ff3333;
    object-fit: cover;
    transition: transform 0.3s ease;
    cursor: pointer;
    position: relative; 
}

.gallery img:hover {
    transform: scale(2.5);
    z-index: 10;
    box-shadow: 0 0 15px rgba(255, 51, 51, 0.8);
}